header{
	position: relative;
	display: block;
	width: 100%;
	height: 200px;
	margin: 0px 0px 25px 0px;
}
header aside{
	position: relative;
	width: 100%;
	max-width: 1380px;
	height: 120px;
	margin: auto;
}
header aside a{
	position: relative;
	float: left;
	display: block;
	width: 48%;
	height: 100%;
	margin: 0 1%;
	text-align: center;
	text-decoration: none;
}
header aside a > div{
	position: relative;
	display: inline-block;
	width: 100%;
	max-width: 650px;
	height: 100%;
	text-align: right;
	border-radius: 8px;
	box-shadow: 8px 12px 20px rgba(13, 36, 76, .35);
}
header aside a.adCallDoctor > div{
	background: 
				url(../img/bg-ad-call-doctor.png) no-repeat left center, 
				url(../img/bg-green-plus.png) no-repeat right center, 
				#59ac1a;
	border: 2px solid #a5ed74;
	text-shadow: 1px 1px 1px #327202;
}
header aside a.adDoctorHome > div{
	background: 
				url(../img/bg-ad-doctor-home.png) no-repeat left center, 
				url(../img/bg-orange-plus.png) no-repeat right center, 
				#f96d28;
	border: 2px solid #f19467;
	text-shadow: 1px 1px 1px #c4490c;
}
header aside a > div span{
	display: block;
	margin: 0px 10px 0px 0px;
	transition: all 0.5s;
}
header aside a > div span.title{
	font: 21px "segoe ui", arial, tahoma, verdana, sans-serif;
	color: #fff;
	letter-spacing: 1px;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 5px 0px;
}
header aside a > div span.phone{
	font: italic 24px arial, tahoma, verdana, sans-serif;
	color: #fff;	
	padding: 0px 0px 5px 0px;
}
@media screen and (max-width: 1200px) {
	header aside a > div span.title,
	header aside a > div span.phone{
		font-size: 16px;
	}
}
header aside a > div span.phone i{
	font-size: 14px;
}
header aside a.adCallDoctor > div span.comment{
	font: 13px arial, tahoma, verdana, sans-serif;
	color: #91eb4e;
	text-shadow: none;	
}
header aside a.adDoctorHome > div span.comment{
	font: 13px arial, tahoma, verdana, sans-serif;
	color: #ffb18b;
	text-shadow: none;	
}